[@rxap/material-table-system](../wiki/globals) / TableColumnMenuModule

# Class: TableColumnMenuModule

Defined in: [packages/angular/material/table-system/src/lib/table-column-menu/table-column-menu.module.ts:18](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/table-column-menu/table-column-menu.module.ts#L18)

## Constructors

### new TableColumnMenuModule()

> **new TableColumnMenuModule**(): [`TableColumnMenuModule`](../wiki/Class.TableColumnMenuModule)

#### Returns

[`TableColumnMenuModule`](../wiki/Class.TableColumnMenuModule)
